Gecode::VarImpBase Class Reference
Functionality by programming task » Programming variables

Base-class for variable implementations. More...

`#include <core.hpp>`

## Detailed Description

Base-class for variable implementations.

Serves as base-class that can be used without having to know any template arguments.

Definition at line 172 of file core.hpp.

The documentation for this class was generated from the following file:

- gecode/kernel/core.hpp